Index: Makefile.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/libtiff/Makefile.in,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
15c15
< # RCS: @(#) $Id: Makefile.in,v 1.1 2011/03/16 21:30:13 joye Exp $
---
> # RCS: @(#) $Id: Makefile.in,v 1.1 2011/03/16 21:30:13 joye Exp $
38,39c38,39
< PKG_SOURCES	= @PKG_SOURCES@ tif_fax3sm.c
< PKG_OBJECTS	= @PKG_OBJECTS@ tif_fax3sm.$(OBJEXT)
---
> PKG_SOURCES	= @PKG_SOURCES@
> PKG_OBJECTS	= @PKG_OBJECTS@
